/* * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Arial, sans-serif;
	background-color: rgba(19, 124, 150, 0.2);
}

.signup-container {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
    margin-top: 70px;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

h1 {
	text-align: center;
	margin-bottom: 20px;
	color: #333;
}

form {
	display: flex;
	flex-direction: column;
}

label {
	margin-bottom: 10px;
	font-size: 1.2rem;
	color: #555;
}

input[type="integer"],
input[type="text"],
input[type="email"],
input[type="password"] {
	padding: 10px;
	border: none;
	border-radius: 5px;
	margin-bottom: 20px;
	background-color: #ddd;
}

button[type="submit"] {
	padding: 10px;
	background-color: #4CAF50;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: all 0.3s ease;
}

button[type="submit"]:hover {
	background-color: #3e8e41;
}

.login {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}

.login p {
	margin-bottom: 10px;
	font-size: 1.2rem;
	color: #555;
}

.login a {
	padding: 10px;
	background-color: #ddd;
	color: #333;
	text-decoration: none;
	border-radius: 5px;
	transition: all 0.3s ease;
}

.login a:hover {
	background-color: #ccc;
}

@media only screen and (max-width: 600px) {
	.signup-container {
		border-radius: 0;
		box-shadow: none;
	}
} */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }
  
  body {
	background-color: #f3f4f6;
	font-family: Arial, sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
  }
  
  .signup-container {
	background-color: #ffffff;
	width: 450px;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	text-align: center;
	color: #333;
	transform: scale(1);
	transition: transform 0.5s ease-in-out;
  }
  
  .signup-container:hover {
	transform: scale(1.05);
  }
  
  form {
	display: flex;
	flex-direction: column;
  }
  
  label {
	font-weight: bold;
  }
  
  input {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f8f8f8;
	color: #333;
  }
  
  button {
	padding: 10px;
	background-color: #525DE0;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s ease-in-out;
  }
  
  button:hover {
	background-color: #444ABF;
  }
  
  .login {
	margin-top: 10px;
	color: #555;
  }
  
  .login a {
	color: #525DE0;
	text-decoration: none;
	transition: color 0.3s ease-in-out;
  }
  
  .login a:hover {
	color: #444ABF;
  }
  
  @keyframes fadeIn {
	from {
	  opacity: 0;
	}
	to {
	  opacity: 1;
	}
  }
  
